.box-1440{
  max-width: 1440px;
  margin: 0 auto;
}
.sec-nav{
  position: relative;
  top:-60px;
  overflow: hidden;
}
.sec-nav li{
  margin-top: 20px;
  float: left;
  width: 16%;
  height: 40px;
  background-color: #ff7639;
  line-height: 40px;
  text-align: center;
  opacity: 0.5;
  font-size: 20px;
  transition: 0.2s ease-in;
  margin-right: 0.6667%;
}
.sec-nav a{
  width: 100%;
  color: #fff;
}
.sec-nav li:hover,.sec-nav .on{
  opacity: 1;
  margin-top: 0;
  height: 60px;
  font-size: 22px;
  line-height: 60px;
}

.culture .index-tit{
  text-align: center;
}
.culture .tit-line{
  margin: 35px auto;
}

.cul-list{
  margin-top: 50px;
  margin-bottom: 160px;
}
.cul-list li{
  width: 100%;
  overflow: hidden;
  background-color: #f5f5f5;
  margin: 40px auto;
  position: relative;
}
.cul-list img{
  width: 45%;
  position: absolute;
  top: 50%;
  margin-top: -200px;
}
.cul-text{
  width: 55%;
  padding:20px 3%;
}
.cul-list li:nth-child(2n+1) .cul-text{
  float: right;
}
.cul-list li:nth-child(2n) .cul-text{
  float: left;
}
.cul-list li:nth-child(2n) img{
  right: 0;
}
.cul-p{
  border-bottom: 1px solid #e5e5e5;
}
.cul-p:last-child{
  border-bottom: 0px;
}
.cul-p h3{
  text-transform: uppercase;
  color: #333;
  font-size: 1.5em;
  line-height: 1.6em;
}
.cul-p p{
  color: #666;
  font-size: 16px;
  line-height: 1.6em;
  min-height: 6.4em;
}


.about{
  position: relative;
  top:-60px;
}
.about-1st{
  background-image: url(../images/about-in-bg1.jpg);
  overflow: hidden;
}
.about-1st .abo-dec{
  left: 100%;
}
.about .index-tit{
  text-align: center;
}
.about .tit-line{
    margin: 35px auto;
}
.about-1st .text-box img{
  float: left;
  margin: 0 4.2% 2% 0;
  width: 42%;
}
.text-box p{
  font-size: 16px;
  line-height: 2.1em;
  margin-bottom: 20px;
  color: #797979;
}
.about-2nd{
  background-image: url(../images/about-in-bg2.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  padding-bottom: 50px;
}
.about-2nd .index-tit h1, .about-2nd .adv-list h3, .about-2nd .adv-list p{
  color: #fff;
}
.about-3rd{
    background-image: url(../images/adv-bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    margin-top: 50px;
    padding-bottom: 50px;
}
.about-3rd .text-box img{
  float: right;
  margin: 4.2% 0 2% 4.2%;
  width: 42%;
}
.about-3rd .check-box{
  margin-bottom: 20px;
}
.about-3rd .check-box p{
  margin: 0;
}
.about-3rd .check-box p::before{
  content: " ";
  background-image: url(../images/checkbox-before.png);
  background-repeat: no-repeat;
  height: 18px;
  width: 15px;
  display: inline-block;
  margin-right: 25px;
  margin-bottom: -5px;
}

.about .footer-up{
  background-image: url(../images/footer-bg2.png);
}
.contact{
  padding: 50px 0;
}
.contact .content {
  overflow: hidden;
}
.contact .left{
  width: 64%;
}
.contact .left h3{
  font-size: 24px;
  line-height: 38px;
  color: #b9bac0;
}
.contact .left h1{
  font-size: 36px;
  line-height: 38px;
  margin: 0;
  color: #06163a;
}
.contact .left form{
  margin: 30px 0;
}
.input-box{
  width: 48%;
  float: left;
  margin-right: 2%;
}
.contact p{
  color: #888888;
  font-size: 16px;
  line-height: 38px;
  margin-top: 10px;
}
.contact span{
  color: #ee393e;
}
.contact input{
  width: 100%;
  height: 44px;
  background-color: #fcfcfc;
  border: #e5e5e5 1px solid;
}
.contact textarea{
    width: 100%;
    background-color: #fcfcfc;
    border: #e5e5e5 1px solid;
    resize: none;
}
.contact .sub{
  background-color: #ee820a;
  width: 160px;
  height: 50px;
  font-size: 20px;
  line-height: 50px;
  color: #fff;
  font-weight: bold;
  margin: 60px 0;
}
.contact .right{
  width: 33%;
}
.contact .right h1{
  font-size: 24px;
  line-height: 60px;
  color: #06163a;
  border-bottom: #eee 1px solid;
  font-weight: bold;
}
.contact .right span{
  color: #ff7639;
}
.contact .right h4{
  color: #ff7639;
}
.contact .right p{
  font-size: 14px;
  color: #797979;
  line-height: 25px;
  margin: 0 0 20px;
}
.contact-page .footer-up{
  background-image: url(../images/footer-bg3.jpg);
}


.news-list li {
  float: left;
  width: 31.3%;
  margin: 0 1% 2%;
  border: #e8e8e8 1px solid;
  background-color: #fff;
  overflow: hidden;
}

.news-list li .img-box {
  padding-bottom: 20px;
}

.news-list li img {
  width: 100%;
}

.news-list li .down-box {
  width: 92%;
  margin: 0 auto;
}



.news-list li:hover {
  background-color: #ee820a;
}

.news-list li:hover span, .news-list li:hover h4, .news-list li:hover p {
  color: #fff;
}

.news-list li:hover .dec {
  background-color: #fff;
}

.news-list li:hover .dot {
  background-image: url(../images/tredot-on.png);
}

.news-list li:hover img {
  transform: scale(0.95);
}

#showpage {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    overflow: hidden;
    zoom: 1;
}
#showpage a , #showpage span {
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ddd;
    color: #888;
    background-color: #fff;
    margin-left: 4px;
    cursor: pointer;
    transition: all .2s;
    padding: 0 10px;
}
 #showpage a:hover,#showpage span{
   background-color: #ee820a;
   color: #fff;
 }

.news-xq{
  padding: 80px 0;
}
.news-xq .content{
  background-color: #fff;
  overflow: hidden;
  padding: 0 5%;
}
.news-tit{
 text-align: center;
 margin: 20px auto;
 border-bottom: 1px #e5e5e5 solid;
}
.news-tit h2{
  font-size: 24px;
  line-height: 50px;
  color: #0a082d;
  font-weight: bold;
}
.news-tit p{
  color: #999999;
  margin-bottom: 30px;
}
.news-tit span{
  margin:0 5px;
}
.news-box{
 border-bottom: 1px #e5e5e5 solid;
 padding-bottom:  60px;
}
.news-box p{
  line-height: 30px;
  margin: 30px auto;
  color: #666;
}
.news-box img{
  margin:30px auto;
}
.news-xq .left,.news-xq .right{
  margin: 30px auto 60px;
}
.news-xq .left p{
  color: #666;
  line-height: 30px;
}
.news-xq .left a{
  padding: 0 5px;
}
.news-xq .right img{
  margin-top: -6px;
  display: inline-block;
}
.news-xq .right a {
  color: #666;
  line-height: 60px;
}

.service{
  background-image: url(../images/adv-bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  top: -60px;
}
.service .content{
  position: relative;
}
.service .index-tit{
  text-align: center;
  margin-top: 70px;
}
.service .tit-line{
  margin: 35px auto;
}
.service .abo-dec{
  left: 100%;
}
.service .text-box{
  margin: 50px 0;
}
.service .text-box p{
  line-height: 40px;
  color: #797979;
}
.service .text-box span{
  color: #ee8512;
  font-size: 24px;
  line-height: 30px;
}
.service-loop{
  width: 50%;
  float: right;
  margin-top: -10px;
}
.service-loop .point{
  position: relative;
  top: -30px;
  left: 50%;
  margin-left: -52px;
  z-index: 0;
}
